/* inline-stripe-data */
#el-0092.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 53px;
}
 
 #el-0118.master.item-box    {
	padding-top: 0px;
	padding-bottom: 30px;
	min-height: 883px;
} 
 #el-0118.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0120   {
	background-position: 50.7005271911621% 72.1198120117188%;
}
 
 #el-0112.master.item-box    {
	padding-top: 25px;
	padding-bottom: 50px;
	min-height: 1343px;
} 
 #el-0112.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0107.master.item-box    {
} 
 #el-0107.master.item-box    {
	padding-top: 0px;
	min-height: 337px;
	padding-bottom: 0px;
} 
 #el-0107.item-box > .item-wrapper    {
	max-width: 1142px;
}
 
 #el-0128   {
	background-position: 35.6666679382324% 50.3030319213867%;
}
 
 #el-0124.master.item-box    {
	min-height: 861px;
}
 
 #el-0113.master.item-box    {
	min-height: 543px;
}
 
 #el-0119.master.item-box    {
	min-height: 276px;
}
 
 #el-0086   {
	background-position: 39.5517234802246% 55.4889640808106%;
}
 
 #el-0117.master.item-box    {
	min-height: 424px;
}
 
 #el-0126   {
	background-position: 50.8421058654785% 27.9069766998291%;
}

/* inline-stripe-data */
#el-0309.master.item-box    {
	padding-top: 15px;
}
 
 #el-0306.master.item-box    {
	min-height: 773px;
}
 
 #el-0278   {
	background-position: 48.4326019287109% 71.0374603271484%;
}
 
 #el-0265   {
	background-position: 43.6865196228027% 53.7792205810547%;
}
 
 #el-0294.master.item-box    {
	min-height: 699px;
}
 
 #el-0263   {
	background-position: 41.9580421447754% 0%;
}
 
 #el-0307.master.item-box    {
	min-height: 710px;
}

 
 #el-0272   {
	background-position: 12.0986547470093% 42.2062797546387%;
}
 
 #el-0304.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 138px;
} 
 #el-0304.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0264.master.item-box    {
	padding-top: 15px;
	padding-bottom: 15px;
	min-height: 61px;
}
 
 #el-0270.master.item-box    {
	padding-top: 10px;
	padding-bottom: 5px;
	min-height: 138px;
} 
 #el-0270.item-box > .item-wrapper    {
	max-width: 996px;
}
 
 #el-0288.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 313px;
}
 
 #el-0303   {
	background-position: 48.2062797546387% 23.9910316467285%;
}
 
 #el-0286   {
	background-position: 53.9237670898438% 51.5926666259766%;
}
 
 #el-0282   {
	background-position: 51.7937202453613% 11.3861389160156%;
}
 
 #el-0280.master.item-box    {
} 
 #el-0280.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 432px;
}
 
 #el-0302   {
	background-position: 47.9101371765137% 31.5561962127686%;
}
 
 #el-0134.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 579px;
}
 
 #el-0292   {
	background-position: 48.6415901184082% 26.6233768463135%;
}
 
 #el-0289   {
	background-position: 51.3452911376953% 16.8316841125488%;
}
 
 #el-0274   {
	background-position: 50% 31.2688827514648%;
}
 
 #el-0301.master.item-box    {
	padding-top: 10px;
	padding-bottom: 0px;
	min-height: 61px;
} 
 #el-0301.item-box > .item-wrapper    {
	max-width: 1680px;
}
 
 #el-0295   {
	background-position: 49.8955078125% 0.613496959209442%;
}
 
 #el-0305   {
	background-position: 46.8609848022461% 26.2973518371582%;
}
 
 #el-0283   {
	background-position: 48.6415901184082% 18.5064926147461%;
}
 
 #el-0279   {
	background-position: 44.2089881896973% 48.3110046386719%;
}
 
 #el-0298   {
	background-position: 50.5673980712891% 54.6576156616211%;
}
 
 #el-0273   {
	background-position: 36.0986557006836% 48.3706703186035%;
}
 
 #el-0271.master.item-box    {
	min-height: 603px;
}
 
 #el-0314.master.item-box    {
	min-height: 231px;
}
 
 #el-0293   {
	background-position: 51.0948905944824% 45.9459457397461%;
}
 
 #el-0299.master.item-box    {
	min-height: 158px;
}
 
 #el-0300   {
	background-position: 54.0358734130859% 100%;
}
 
 #el-0290   {
	background-position: 23.3408069610596% 0%;
}
 
 #el-0291   {
	background-position: 46.9696960449219% 89.3939361572266%;
}
 
 #el-0313   {
	background-position: 51.9258079528809% 44.8459205627441%;
}
 
 #el-0287   {
	background-position: 54.0752334594727% 91.5584411621094%;
}
 
 #el-0269   {
	background-position: 45.6293716430664% 22.344690322876%;
}
